# -*- coding: utf-8 -*-
from django.utils.translation import ugettext_lazy as _
from django.db import models
from jumbo_product.models import Product

class CatalogueProduct(models.Model):
    prodotto = models.OneToOneField(Product, related_name='catalogo')

    class Meta(object):
        app_label = 'catalogue'
        verbose_name = _('Product Catalogue')
        verbose_name_plural = _('Products Catalogue')
